

.main{width:766px; margin:auto;}

/*===========================page_1=========================*/
#page_1 .line_1{background:url(images/mpt.gif) 177px top repeat-y; width:100%;}
#page_1 .line_2{background:url(images/mpt.gif) 564px top repeat-y; width:100%;}
#page_1 .line_1t{background:url(images/mpt.gif) 360px top repeat-y; width:100%;}
#page_1 .line_2t{width:100%;}

#page_1 .col_1{width:172px; float:left;}
#page_1 .col_1t{width:355px; float:left;}
#page_1 .mid{width:12px; float:left;}
#page_1 .col_2{width:375px; float:left;}
#page_1 .col_2wide{width:559px; float:left;}
#page_1 .col_2t{width:355px; float:left;}
#page_1 .mid_2{width:11px; float:left;}
#page_1 .mid_2t{width:11px; float:left;}
#page_1 .col_3{width:172px; float:left;}

#page_1 #content_2 .line_1{background:url(images/mpt.gif) 179px top repeat-y; width:100%;}
#page_1 #content_2 .line_2{background:url(images/mpt.gif) 368px top repeat-y; width:100%;}
#page_1 #content_2 .line_3{background:url(images/mpt.gif) 567px top repeat-y; width:100%;}

#page_1 #content_2 .col_1{width:160px; float:left;}
#page_1 #content_2 .mid{width:31px; float:left;}
#page_1 #content_2 .col_2{width:165px; float:left;}
#page_1 #content_2 .mid_2{width:27px; float:left;}
#page_1 #content_2 .mid_2t{width:27px; float:left;}
#page_1 #content_2 .col_3{width:165px; float:left;}
#page_1 #content_2 .mid_3{width:30px; float:left;}
#page_1 #content_2 .col_4{width:154px; float:left;}
/*==========================//page_1========================*/

/*===========================page_2=========================*/
#page_2 .line_1{background:url(images/mpt.gif) 177px top repeat-y; width:100%;}
#page_2 .line_2{background:url(images/mpt.gif) 564px top repeat-y; width:100%;}

#page_2 .col_1{width:172px; float:left;}
#page_2 .mid{width:12px; float:left;}
#page_2 .col_2{width:375px; float:left;}
#page_2 .mid_2{width:11px; float:left;}
#page_2 .col_3{width:172px; float:left;}

#page_2 #content_2 .line_1{background:url(images/mpt.gif) 179px top repeat-y; width:100%;}
#page_2 #content_2 .line_2{background:url(images/mpt.gif) 368px top repeat-y; width:100%;}
#page_2 #content_2 .line_3{background:url(images/mpt.gif) 567px top repeat-y; width:100%;}

#page_2 #content_2 .col_1{width:160px; float:left;}
#page_2 #content_2 .mid{width:31px; float:left;}
#page_2 #content_2 .col_2{width:165px; float:left;}
#page_2 #content_2 .mid_2{width:27px; float:left;}
#page_2 #content_2 .col_3{width:165px; float:left;}
#page_2 #content_2 .mid_3{width:30px; float:left;}
#page_2 #content_2 .col_4{width:158px; float:left;}
/*==========================//page_2========================*/
